Package org.eclipse.emf.cdo.spi.common.revision

# Interface CDOReferenceAdjustable

All Known Subinterfaces:
  `InternalCDORevision`, `InternalCDORevisionDelta`

All Known Implementing Classes:
  `AbstractCDORevision`, `BaseCDORevision`, `DelegatingCDORevision`, `DetachedCDORevision`, `PointerCDORevision`, `StubCDORevision`, `SyntheticCDORevision`

public interface CDOReferenceAdjustable
If the meaning of this type isn't clear, there really should be more of a description here...

Since:
  4.0
Author:
  Simon McDuff

## Method Summary

Modifier and Type
Method
Description
`boolean`
`adjustReferences(CDOReferenceAdjuster referenceAdjuster)`

## Method Details

### adjustReferences

boolean adjustReferences(CDOReferenceAdjuster referenceAdjuster)